Transactions

Get Transactions

GET
/transactions

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/transactions"
{  "total": 0,  "transactions": [    {      "transactionId": "string",      "transactionAmount": "string",      "transactionCurrencyCode": "string",      "transactionCurrencySign": "string",      "transactionCurrencyPrecision": 0,      "transactionSide": "string",      "transactionIdentifier": "string",      "transactionTime": "2019-08-24T14:15:22Z",      "tradePlatformId": "string",      "tradePlatformName": "string",      "tradePlatformGroupName": "string",      "tradeIdentifier": "string",      "tradeId": "string",      "paymentGroupId": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}